## gargoyle 0.0.1

=== DESCRIPTION ===
Package: gargoyle
Title: An Event-Based Mechanism for 'Shiny'
Version: 0.0.1
Authors@R: person("Colin", "Fay", email = "contact@colinfay.me", role = c("aut", "cre"))
Description: An event-Based framework for building 'Shiny' apps.
    Instead of relying on standard 'Shiny' reactive objects, this 
    package allow to relying on a lighter set of triggers, so that 
    reactive contexts can be invalidated with more control.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: shiny, attempt
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-02-24 10:33:13 UTC; colin
Author: Colin Fay [aut, cre]
Maintainer: Colin Fay <contact@colinfay.me>
Repository: CRAN
Date/Publication: 2021-02-25 10:30:02 UTC
