## gargoyle 2009.08.25-1

=== debian/changelog ===
gargoyle (2009.08.25-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
