=== debian/control ===
Source: gargoyle
Section: user/games
Priority: extra
Maintainer: Ivan Tkatchev <tkatchev@gmail.com>
Build-Depends: quilt, debhelper (>= 7), ftjam, libgtk2.0-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libfontconfig1-dev
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/garglk/

Package: gargoyle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gargoyle: a very advanced player for interactive fiction. (Text adventure games.)
 This is a port of Gargoyle, an advanced player for interactive fiction. 
 Supports all major formats. (Including Inform z-machine, glulx, tads, agility, alan, hugo, level 9, magnetic and scare.)
 WARNING: Gargoyle doesn't yet have a GUI launcher. To play your game, type 
 "gargoyle <gamefile>" 
 from the terminal. (Where "<gamefile>" is the filename containing the game.)
