## gargoyle 2009.08.25-2

=== debian/changelog ===
gargoyle (2009.08.25-2) unstable; urgency=low

  * Initial release.

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
