=== debian/control ===
--- 
+++ 
@@ -13,5 +13,7 @@
  This is a port of Gargoyle, an advanced player for interactive fiction. 
  Supports all major formats. (Including Inform z-machine, glulx, tads, agility, alan, hugo, level 9, magnetic and scare.)
  WARNING: Gargoyle doesn't yet have a GUI launcher. To play your game, type 
- "gargoyle <gamefile>" 
- from the terminal. (Where "<gamefile>" is the filename containing the game.)
+ "gargoyle [gamefile]" 
+ from the terminal. (Where "[gamefile]" is the filename containing the game.)
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1612
+
