## gargoyle 2009.08.25-4

=== debian/changelog ===
gargoyle (2009.08.25-4) unstable; urgency=low

  * Fixed window size upon startup.

  * Initial release.

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
