## gargoyle 2010.09.01-1

=== debian/changelog ===
gargoyle (2010.09.01-1) unstable; urgency=low
  
  * Upgraded to svn revision 415

  * Fixed window size upon startup.

  * Initial release.

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
