## gargoyle 2010.09.01-3

=== debian/changelog ===
gargoyle (2010.09.01-3) unstable; urgency=low
  
  * Upgraded to svn revision 415, added hildon support

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
