=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	mkdir -p $(TARGET)/etc
 	mkdir -p $(TARGET)/usr/bin
 	install garglk/garglk.ini $(TARGET)/etc/
-	ln -s /opt/gargoyle/gargoyle $(TARGET)/usr/bin/gargoyle
+	#ln -s /opt/gargoyle/gargoyle $(TARGET)/usr/bin/gargoyle
+	echo -e '#!/bin/sh\nLD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $*' > $(TARGET)/usr/bin/gargoyle
+	chmod +x $(TARGET)/usr/bin/gargoyle
 
 
 # Build architecture-independent files here.
