=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p $(TARGET)/usr/bin
 	install garglk/garglk.ini $(TARGET)/etc/
 	#ln -s /opt/gargoyle/gargoyle $(TARGET)/usr/bin/gargoyle
-	echo -e '#!/bin/sh\nLD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $*' > $(TARGET)/usr/bin/gargoyle
+	echo '#!/bin/sh\nLD_LIBRARY_PATH=$$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $$*' > $(TARGET)/usr/bin/gargoyle
 	chmod +x $(TARGET)/usr/bin/gargoyle
