=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: Ivan Tkatchev <tkatchev@gmail.com>
-Build-Depends: quilt, debhelper (>= 7), ftjam, libgtk2.0-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libfontconfig1-dev
+Build-Depends: quilt, debhelper (>= 7), ftjam, libgtk2.0-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libfontconfig1-dev, libhildon1-dev, libhildonfm2-dev
 Standards-Version: 3.8.3
 Homepage: http://code.google.com/p/garglk/
