=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: gargoyle
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ttf-droid, ${shlibs:Depends}, ${misc:Depends}
 Description: Gargoyle: a very advanced player for interactive fiction. (Text adventure games.)
  This is a port of Gargoyle, an advanced player for interactive fiction. 
  Supports all major formats. (Including Inform z-machine, glulx, tads, agility, alan, hugo, level 9, magnetic and scare.)
