=== debian/rules ===
--- 
+++ 
@@ -45,11 +45,12 @@
 	install -m 755 build/dist/gargoyle $(TARGET)/opt/gargoyle/
 	mkdir -p $(TARGET)/etc
 	mkdir -p $(TARGET)/usr/bin
+	mkdir -p $(TARGET)/usr/share/applications/hildon
 	install garglk/garglk.ini $(TARGET)/etc/
 	#ln -s /opt/gargoyle/gargoyle $(TARGET)/usr/bin/gargoyle
 	/bin/echo -e '#!/bin/sh\nLD_LIBRARY_PATH=$$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $$*' > $(TARGET)/usr/bin/gargoyle
 	chmod +x $(TARGET)/usr/bin/gargoyle
-
+	cp debian/gargoyle.desktop $(TARGET)/usr/share/applications/hildon/
 
 # Build architecture-independent files here.
 binary-indep: install
