=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,8 @@
 	mkdir -p $(TARGET)/usr/share/icons/hicolor/48x48/apps
 	install garglk/garglk.ini $(TARGET)/etc/
 	#ln -s /opt/gargoyle/gargoyle $(TARGET)/usr/bin/gargoyle
-	/bin/echo -e '#!/bin/sh\nLD_LIBRARY_PATH=$$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $$*' > $(TARGET)/usr/bin/gargoyle
+	#/bin/echo -e '#!/bin/sh\nLD_LIBRARY_PATH=$$LD_LIBRARY_PATH:/opt/gargoyle /opt/gargoyle/gargoyle $$*' > $(TARGET)/usr/bin/gargoyle
+	cp debian/gargoyle.sh $(TARGET)/usr/bin/gargoyle
 	chmod +x $(TARGET)/usr/bin/gargoyle
 	cp debian/gargoyle.desktop $(TARGET)/usr/share/applications/hildon/
 	cp debian/gargoyle.png $(TARGET)/usr/share/icons/hicolor/48x48/apps/
