## gargoyle 2010.10.01-2

=== debian/changelog ===
gargoyle (2010.10.01-2) unstable; urgency=low
  
  * Upgraded to svn revision 511 (upstream version 2010.01), added hildon support

 -- Ivan Tkatchev <tkatchev@gmail.com>  Mon, 17 May 2010 15:57:34 +0400
