=== debian/control ===
Source: gargoyle
Section: user/games
Priority: extra
Maintainer: Ivan Tkatchev <tkatchev@gmail.com>
Build-Depends: quilt, debhelper (>= 7), ftjam, libgtk2.0-dev, libpng12-dev, libjpeg62-dev, libfreetype6-dev, libfontconfig1-dev, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/garglk/

Package: gargoyle
Architecture: any
Depends: ttf-droid, ${shlibs:Depends}, ${misc:Depends}
Description: Gargoyle: a very advanced player for interactive fiction. (Text adventure games.)
 This is a port of Gargoyle, an advanced player for interactive fiction. 
 Supports all major formats. (Including Inform z-machine, glulx, tads, agility, alan, hugo, level 9, magnetic and scare.)
 Games can be run either through the application menu launcher, or from the command line, like so:
 "gargoyle [gamefile]" 
 (Where "[gamefile]" is the filename containing the game.)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1612
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJBgoEKXxDcPoAAATfSURBVGje7ZhfaFtVHMc/p0nbzaZLw0BNNmq5
 U6YOIXBBcDhToXOMiW+Kbj7sxRSH0ymCD8KIyEAGdfowIUH3Ir6JoE4FGaxD
 BZUdiLo5I10sy5b9YbPN2nVpc885PtzcrNVZb5vbDiFf+HG5yYH8vuf7/f1+
 JwdaaKGFFlpo4X8M4Xfh5n0VscFauVUI9hlDUmswASYSagMhyGN4/cAzHV8G
 SuDlj6ZETYuX2kMcKI8ZJqYNUzMYY4wIZBeFMLd1ILo7BXeucjj1+x8vfP3t
 hfc4uuU/9yjs6wdCHas7mH7z17OKCxXt7bwI0gljQJsQjJypMHHp8ltW/PrH
 RbgYCIHLoz9t7Vx9d+TSeM1oFWjic6AAZToNbR0RfX3sMeDDQAhcvVLqja6y
 0MoRRi9tURqjBaKdmYmLvX7W+yKgZqohox2046C1WWoGGGPQznQoMALGaIzS
 GOWg1RITwGCUg9H+pPZFAK0xWqGVg1kOBZTCaEWAChiMdjDOMhBYCgWMVmjH
 VUAtg4V08ARcCxlVwyiWQQEFQVoIXS/gZbCQ24FmglVAG43Wy2Qho9HONMao
 YC2EUm5xLTmBerdTQRexUmintuQE3JnjBKsARrttdAkH2blPtwCw5omv6nMg
 4C5UrdZwajWareHzh7fNeY8//gXnD2/DspIAFD/byu39Wd+DrM1vF3JqNddC
 TQbA8XSarG03CHnJx2IhLCvJpeFB3wq0+felwjjKPdA1EQBSSnDzx7KSxGJd
 DAyESKfTxGIhiEH41PtvBEdAa7R20KpW70SLDwBsGMzJxs7v3v08YNPZ2cXQ
 0BDpJ9OMeVMtqNMoyu1ExjRfxF7ysVgXtr2Bvr61jI4m2LTpIUqlEtmD+wE4
 cuRHisW8me/f3wImscI4NXQABLzkh4b2USgUYC3E43Esy6JUKkE4yvbt20kk
 EmTezcMY/0rC3yTWCpTjDpgmCIz/8ByWlWRg4EE2bnyESCQCQGpdCs7OWuhU
 ANizZw/lcnleJfwOMo1y3C60SAJX5S4sK8mhQ+8AEIlEsG2bycnJRsLes3LN
 fY1Go6TTaVeJTN6rCbHga5XNT799UHX07pInzy/qLDSZfxHLSrJ376v09a2d
 d21/f/8/Pstms0gpGzE7b18KXCz9UrYeWEeb1sZx1IJuJa6deMUdUMU8O3c+
 y/j4ONEuIBy9sevh6I1nPeH169eTTCbp6elBSkkul5t75q6T8NVGz53+flTP
 /Fm7p7dbODW3FvzGyvv2NwJgZGQEwlGEEG609zSeHrzko9HozS7ixIIVuHLh
 lDz98+dHq+F7H1VTE+20d/se4n/HiRO/YdensMlmkUhkTjLoWqOBmyTfRBuF
 MyePf/IBK+8n3HVXr5pZ1bPIm7k7RkdH5n7iTWU5fx00fbkLdAMpEA/T1rlm
 0VeLurrDGIMQwlVA5njqiKJYzDM8PEyhUPAKlUQiAUAmk6GpOVDHBHAYzDfo
 agToqMdC29KOSsVtl96mvxYLMQikUilSqRSVSqVhoWPHjgViodmo1GPRyOfz
 nn+Y7Z+bJTs8PBw4gaZRKBQY8PyP3eCQSqVu7FJdhUKhEFgNNH9fEgzErSLg
 FaSJx8uAjfSqQIJcIeG7FUAVKSWZTIZyvNz4zq7a5HI5cSsVwLbtplSQUgpa
 aCFY/AXould/kldj0wAAAABJRU5ErkJggg==
